{
    "transaction_id": "db23211b-f270-4d31-b9d0-53c7d1d75a32",
    "gateway": "allowpay",
    "created_at": "2026-01-15 23:40:35",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985762810684",
    "utm_campaign": "CTV - FLEX SG -  INTERESSE|120239985762830684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768520428.IwZXh0bgNhZW0BMABhZGlkAastwbQiFSxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4NgR3rPY0wvHzdZS59UPy7Xe7sj5VuU0A8cpnDWfCrxx7Prfz6-5nKo3z4tA_aem__t28s7QPyjFAaBctRKPCKg",
    "fbp": "fb.1.1768520428.9309753435",
    "customer_ip": "168.205.63.48",
    "customer": {
        "name": "FABIANO JUNIO LAGES",
        "email": "fabianojunio502@gmail.com",
        "phone": "34996964718",
        "document": "98428896615"
    }
}